RSS   Vulnerabilities for 'Avatar uploader'   RSS

2015-02-26
 
CVE-2015-2087

 

 
Unrestricted file upload vulnerability in the Avatar Uploader module before 6.x-1.3 for Drupal allows remote authenticated users to execute arbitrary PHP code by uploading a file with a PHP extension, then accessing it via unspecified vectors.

 
2014-12-01
 
CVE-2014-9155

CWE-22
 

 
Directory traversal vulnerability in the Avatar Uploader module 6.x-1.x before 6.x-1.2 and 7.x-1.x before 7.x-1.0-beta6 for Drupal allows remote authenticated users to read arbitrary files via a .. (dot dot) in the path of a cropped picture in the uploader panel.

 


Copyright 2017, cxsecurity.com